/*
 * $Id: fw.h 461 2019-06-18 02:34:13Z true $
 * begin 20190505 true
 */

#ifndef INC_FW_H_
#define INC_FW_H_



#include "efm8_config.h"



#define	LED_K_R 		P2_B2
#define LED_K_G			P2_B4
#define LED_K_B			P0_B0



extern bit fw_interrupt;
extern bit fw_loop_busy;



void fw_init();

void fw_tick_critical();
void fw_tick_mainloop();



#endif /* INC_FW_H_ */
